@charset "UTF-8";
/* CSS Document */
body { background: #fff; color: #000; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif,"微軟正黑體","Microsoft JhengHei"}
@-moz-document url-prefix() { 
  body { font-family: "Helvetica Neue",Helvetica,Arial,"微軟正黑體","Microsoft JhengHei",sans-serif}
}
a, a:hover, a:active, a:focus { text-decoration: none}

/* Common Use */
.hide { display: none !important; visibility: hidden}
input, select{
    color: #000;
    font-size: 100%;
    line-height: 100%;
    padding: 2px .5em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
select::-ms-expand { display: none}/* ie清除 */
input, .select-wrapper, .checkbox-wrapper {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    border-radius: 3px;
    border: solid 1px #999;
    letter-spacing: .2px;
}
.select-wrapper, .checkbox-wrapper { display: block; cursor: pointer; background: #fff; position: relative}
.checkbox-wrapper { background: transparent; border-radius: 0; border: none; width: 16px; height: 16px}
.select-wrapper::before {
    font-family: 'etrading';
    content: '\e314';
    display: inline-block;
    font-size: 2.1rem;
    color: #ff0a00;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: .14em;
    pointer-events: none;
}
select {
    width: 100%;
    height: 100%;
    padding: 2px 1.5em 2px .5em;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
}
.checkbox-wrapper::before {
    font-family: 'orderbar';
    content: '\e903';
    content: '' \9;
    display: block;
    font-size: 1.2rem;
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 2px;
    pointer-events: none;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */ color: #888}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #888; opacity: 1}
::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #888; opacity: 1}
:-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #888}
::-ms-input-placeholder { /* Microsoft Edge */ color: #888}
input, input::-webkit-input-placeholder { box-shadow: none}
input[type=radio] { 
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
    width: 1em;
    height: 1em;
    margin: 0 .3em 0 0;
}
input[type=radio]:checked { border: solid 1px #666; color: #666}
input[type=checkbox] { width: 16px; height: 16px; background: #fff}
input[type=checkbox]:checked { background: #888; border: solid 1px #888}
input:disabled, input[type=radio]:disabled, input[type=radio].disabled, 
input[type=checkbox]:disabled, input[type=checkbox].disabled,
.disabled .checkbox-wrapper input[type=checkbox], .checkbox-wrapper.disabled input[type=checkbox],
.disabled .bors_b, .disabled .bors_s { cursor: default; background: #eee; border-color: #aaa; color: #bbb; -moz-opacity: .7; -webkit-opacity: .7; opacity: .7}
.disabled .bors_b, .disabled .bors_s { background: transparent}
.disabled, .disabled .checkbox-wrapper, .checkbox-wrapper.disabled { color: #bbb}
.disabled .checkbox-wrapper::before, .checkbox-wrapper.disabled::before { color: #eee}
label { display: block; cursor: pointer; font-weight: normal}
@media all and (-ms-high-contrast:none) {
    .checkbox-wrapper::before { display: none} /* IE10 */
    input, .select-wrapper { border-color: #999}
    input[type=radio], input[type=checkbox], input[type=radio]:checked, input[type=checkbox]:checked,
    input[type=radio]:disabled, input[type=checkbox]:disabled, .disabled .checkbox-wrapper input[type=checkbox],
    .checkbox-wrapper.disabled input[type=checkbox] { border: none; background: transparent; width: auto; height: auto}
    *::-ms-backdrop, .checkbox-wrapper::before { display: none} /* IE11 */
    *::-ms-backdrop, input, .select-wrapper { border-color: #999}
    *::-ms-backdrop, input[type=radio], input[type=checkbox], input[type=radio]:checked, input[type=checkbox]:checked, 
    input[type=radio]:disabled, input[type=checkbox]:disabled, .disabled .checkbox-wrapper input[type=checkbox],
    .checkbox-wrapper.disabled input[type=checkbox] { border: none; background: transparent; width: auto; height: auto}
}
img { border: 0;}

@media (max-width: 767px) {

    input, .select-wrapper { height: 48px}

}